p3mbo Content Injector Index.PHP SQL Injection Vulnerability

Bugtraq ID: 26547
Class: Input Validation Error
CVE: CVE-2007-6137
Remote: Yes
Local: No
Published: Nov 23 2007 12:00AM
Updated: Dec 18 2007 08:05PM
Credit: S.W.A.T. discovered this vulnerability.
Vulnerable: p3mbo Content Injector 1.52
Not Vulnerable: p3mbo Content Injector 1.53


 

Privacy Statement
Copyright 2010, SecurityFocus